/*
  Localizable.strings
  uBar
 
  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Dutch localization by Jordi Bruin
*/

//uBar Menu
"Menu.Home" = "Home";
"Menu.Downloads" = "Downloads";
"Menu.Sleep" = "Sluimer";
"Menu.Restart" = "Opnieuw Opstarten...";
"Menu.RestartNow" = "Opnieuw Opstarten";
"Menu.ShutDown" = "Afsluiten...";
"Menu.ShutDownNow" = "Afsluiten";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "%@ Uitloggen...";
"Menu.LogOutNow" = "%@ Uitloggen";

//uBar Alternate Menu
"AltMenu.About" = "Over uBar";
"AltMenu.Preferences" = "Voorkeuren...";
"AltMenu.CheckForUpdates" = "Controleer op Updates...";
"AltMenu.Registration" = "Registratie...";
"AltMenu.Buy" = "Koop uBar...";
"AltMenu.ProvideFeedback" = "Geef Feedback...";
"AltMenu.TurnHidingOn" = "Zet Verbergen Aan";
"AltMenu.TurnHidingOff" = "Zet Verbergen Uit";
"AltMenu.Quit" = "Sluit uBar";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Show Desktop";
"Favourites.Trash" = "Trash";
"Favourites.Trash.EmptyTrash" = "Empty Trash";
"Favourites.Trash.SecureEmptyTrash" = "Secure Empty Trash";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "Add to Favorites";
"Tiles.RemoveFromFavorites" = "Remove from Favorites";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Show in Finder";
"Tiles.Show" = "Show";
"Tiles.Hide" = "Hide";
"Tiles.Quit" = "Quit";
"Tiles.ForceQuit" = "Force Quit";
"Tiles.Relaunch" = "Relaunch";
"Tiles.Restore" = "Restore";
"Tiles.Minimize" = "Minimize";
"Tiles.Close" = "Close";
"Tiles.CloseWindow" = "Close %@";
"Tiles.QuitApp" = "Quit %@";
"Tiles.ForceRelaunchApp" = "Force relaunch %@";
"Tiles.ShowAppInFinder" = "Show %@ in Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Unhide %@";
"Tiles.HideApp" = "Hide %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ is launching";
"Tiles.AppIsUnresponsive" = "%@ is unresponsive";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Open with %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copy to %@";
"Files.Eject" = "Eject";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "Versie %@";
"About.Copyright" = "Copyright © 2009-2021. Brawer Canada Inc., Alle rechten voorbehouden.";

//Welcome - uBar
"Welcome.Description" = "Welkom bij uBar. Voordat u kunt beginnen moeten een paar dingen geregeld worden.";
"Welcome.Accessibility" = "Toegankelijkheid";
"Welcome.RequestAccess" = "Toegang Geven";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "Toegankelijkheid is ingeschakeld, maar uBar moet opnieuw opgestart worden voordat het zal werken.";
"Welcome.AccessibilityGreenDescription" = "Toegankelijkheid is ingeschakeld.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Dock verplaatsen";
"Welcome.DockRedDescription" = "Het Dock moet aan de zijkant van het scherm worden gepositioneerd.";
"Welcome.DockYellowDescription" = "Het Dock automatisch laten verdwijnen wordt aangeraden maar is niet verplicht.";
"Welcome.DockGreenDescription" = "Het Dock zit niet meer in de weg.";
"Welcome.Quit" = "Afsluiten";
"Welcome.Continue" = "Verder";
"Welcome.Relaunch" = "Opnieuw starten";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nProgramma Badges\nScherm Groepering (Nooit, Automatisch)\nScherm aantal en lijsten\nPrullenmand aan de rechterkant\nApps afsluiten en verbergen\nComputer en Home onderdelen in het uBar menu\nGebruikersvoorkeuren schermen in het uBar menu\nSluimer, Opnieuw Opstarten, Afsluiten, en Uitlog opties in het uBar Menu";
"WelcomeLite.FullVersion" = "Volledige Versie";
"WelcomeLite.Continue" = "Verder";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Toegankelijkheid Toestemming Verbroken";
"AccessibilityAuthorizationLost.Description" = "uBar heeft geen toegang meer tot de Toegankelijkheid functionaliteit en dient opnieuw opgestart te worden.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Klein Programma Conflict";
"MinorApplicationConflict.Description" = "Het programma %@ houdt uBar tegen om aangepaste schermen niet onder zich door te laten gaan.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Sluit %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "We hopen dat uBar u bevalt. Zodra uw proefperiode van 14 dagen is afgelopen, dient u zich te registreren. U heeft nog %li dag over. De naam van de eigenaar en de licentiecode dienen exact overeen te komen met die in uw email.";
"RegistrationTrialOngoing.DescriptionPlural" = "We hopen dat uBar u bevalt. Zodra uw proefperiode van 14 dagen is afgelopen, dient u zich te registreren. U heeft nog %li dagen over. De naam van de eigenaar en de licentiecode dienen exact overeen te komen met die in uw email.";
"RegistrationTrialOngoing.BuyNow" = "Nu Aanschaffen";
"RegistrationTrialOngoing.RecoverLicense" = "Licentie ";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Later";
"RegistrationTrialOngoing.Register" = "Register";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Bedankt voor het proberen van uBar. Uw proefperiode van 14 dagen is afgelopen. Om gebruik te blijven maken van uBar dient u zich te registreren. De naam van de eigenaar en de licentiecode dienen exact overeen te komen met die in uw email.";
"RegistrationTrialEnded.Quit" = "Sluiten";

//Registration - Registered
"RegistrationRegistered.Description" = "Bedankt voor het aanschaffen van uBar. Hieronder staat uw licentie informatie.";
"RegistrationRegistered.Owner" = "Eigenaar:";
"RegistrationRegistered.LicenseKey" = "Licentie Code:";
"RegistrationRegistered.Unregister" = "Registratie ongedaan maken";
"RegistrationRegistered.Close" = "Sluiten";

//Registration - Thank You
"RegistrationThankYou.Title" = "Geregistreerd";
"RegistrationThankYou.Description" = "Bedankt voor het aanschaffen van uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Geef Feedback";
"Feedback.Description" = "We horen graag van u - uw feedback en suggesties worden enorm gewaardeerd! U kunt ons bereiken op Twitter via @uBarApp of via email op ubar@brawersoftware.com";
"Feedback.Close" = "Sluiten";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Voorkeuren";

//Preferences - General
"Preferences.General.Title" = "Algemeen";
"Preferences.General.Size" = "Grootte:";
"Preferences.General.SizeAutomatic" = "Automatisch";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Groot";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Klein";
"Preferences.General.Rimless" = "Rimless";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Vastzetten:";
"Preferences.General.PinningLeft" = "Links";
"Preferences.General.PinningRight" = "Rechts";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "uBar automatisch verbergen en tonen";
"Preferences.General.OpenOnLogin" = "Openen na inloggen";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Toon programma titels";
"Preferences.General.ShowApplicationBadges" = "Toon programma badges";
"Preferences.General.WindowGrouping" = "Schermgroepering:";
"Preferences.General.WindowGroupingAlways" = "Altijd";
"Preferences.General.WindowGroupingNever" = "Nooit";
"Preferences.General.WindowGroupingAutomatic" = "Automatisch";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.DisplayWindowPreviews" = "Display window previews";
"Preferences.General.WindowPreviewWithDelay" = "With delay";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Toon Notificatie als Downloads klaar zijn";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Thema";
"Preferences.Theme.Theme" = "Thema:";
"Preferences.Theme.ThemeSystem" = "Systeem";
"Preferences.Theme.ThemeLight" = "Licht";
"Preferences.Theme.ThemeDark" = "Donker";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Show Menu";
"Preferences.Areas.Favourites" = "Favorites:";
"Preferences.Areas.ShowFavourites" = "Toon Favorieten";
"Preferences.Areas.ShowDesktop" = "Show Desktop";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowTrash" = "Show Trash";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Clock:";
"Preferences.Areas.ShowClock" = "Toon Klok";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Klik op de Toevoegen knop, of sleep een map of programma op de lijst.";
"Preferences.Menu.Applications" = "Programma's";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documenten";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "Systeemvoorkeuren";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activiteitenweergave";
"Preferences.Menu.Sleep" = "Sluimer";
"Preferences.Menu.Restart" = "Opnieuw Opstarten...";
"Preferences.Menu.ShutDown" = "Afsluiten...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Uitloggen...";
"Preferences.Menu.ShowFoldersFirst" = "Geef mappen prioriteit";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Programma's";
"Preferences.Applications.IncludedApplications" = "Zichtbaar in menu";
"Preferences.Applications.ExcludedApplications" = "Niet zichtbaar in menu";
"Preferences.Applications.Description" = "Sleep Programma's tussen de twee lijsten. Als de Programma volgorde is ingesteld op handmatig, zal dezelfde volgorde als hierboven worden gebruikt.";
"Preferences.Applications.ApplicationOrder" = "Programma volgorde:";
"Preferences.Applications.ApplicationOrderLaunch" = "Opstartvolgorde";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetisch";
"Preferences.Applications.ApplicationOrderManual" = "Handmatig";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Let op dat niet alle uBar functionaleiten beschikbaar zijn in uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Meer Informatie";

//Restart
"Restart.Title" = "Opnieuw Opstarten";
"Restart.Description" = "Weet u zeker dat u de computer nu opnieuw wilt opstarten?";
"Restart.OK" = "Opnieuw Opstarten";
"Restart.Cancel" = "Annuleer";

//Shut Down
"ShutDown.Title" = "Afsluiten";
"ShutDown.Description" = "Weet u zeker dat u de computer nu wilt afsluiten?";
"ShutDown.OK" = "Afsluiten";
"ShutDown.Cancel" = "Annuleer";

//Log Out
"LogOut.Title" = "Uitloggen";
"LogOut.Description" = "Weet u zeker dat u alle programma's wilt afsluiten en wilt uitloggen?";
"LogOut.OK" = "Uitloggen";
"LogOut.Cancel" = "Annuleer";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Secure Empty Trash permanently erases the items in the Trash. Are you sure you want to permanently erase them?";
"SecureEmptyTrash.Description" = "If you choose Secure Empty Trash, you can’t recover the items unless you’ve backed them up using Time Machine or another backup program.";
"SecureEmptyTrash.OK" = "Secure Empty Trash";
"SecureEmptyTrash.Cancel" = "Cancel";
